Subject: Transfer of Preference Shares From Cannes 2003 ORBS Ref Goughs Solicitors:MA:TAX00001/00072
From: Gemma Sumsion <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 4 Jan 2021 12:27:43 +0000

Dear Tony

Just following up on our email correspondence before Christmas.

I was not aware that TWS had gone into administration but that probably accounts for the silence from them at my end!

I have retrieved your file and if it helps please find attached the documentation that was prepared.  Please note that we never got involved in drafting any Scheme Debt paperwork as TWS always told us that that was covered elsewhere and therefore we just dealt with the allotment of Preference Shares, Transfer of Preference Shares and Conversation of Preference Shares/Redemption.  I attach draft copy of the paperwork that of course we undertook for CANNES 2003.

I hope this helps with moving things forward your end but if you need anything further from me please do let me know.

With Kind Regards

Gemma Sumsion

Partner

Email [email-masked]

Rachael Rosser​
Secretary

Goughs Solicitors
Unit 5, Greenways Business Park
Chippenham
Wilts
                SN15 1BN

T:      01249 475887<tel:01249%20475887>
E:      [email-masked]<mailto:[email-masked]>
W:      www.goughs.co.uk

<https://www.linkedin.com/company/1004171/>
<https://twitter.com/goughs_lawyers>
<https://www.facebook.com/pages/biz/SN13%209BH/Goughs-Solicitors-398102920215110/>
In line with Government guidelines, we have re-opened our doors, whilst taking measures to ensure the protection of staff and clients. We remained open throughout the pandemic to continue to provide services to our clients. We have therefore refined our procedures to enable video calls for client meetings and would still encourage these, where possible, moving forward. Some of our staff continue working from home should they wish, for the protection of themselves and their families.

If you do wish to have a face to face meeting we would request that you kindly book this in advance so we know when to expect you, please find direct dials for staff members here<https://www.goughs.co.uk/site/people>, or click here<https://www.goughs.co.uk/site/contact_us/callback> to request a call back.

We have installed screens on the reception desks in our offices and you will be requested to use the sanitiser available on entry. Each office will have individual requirements to keep you and our staff safe.  These will be made clear and we kindly ask that you adhere to those requirements.  Please do not hesitate to get in touch with any concerns.